# Export

The `export` directory holds all of the outputs of the various `postX.py` scripts.  These are the raw image files used to author the various publications relevant to this project.  Many of these images were merely investigatory and were never actually published.  In some cases, files with the same name, but a different type extension are included, but are not explicitly listed here.

| File | Description |
|:----:|:-----------:|
| i1f | Regime 1-2 transition current versus total flow rate for selected tests |
| i1r | Regime 1-2 transition current versus fuel/oxygen ratio for selected tests|
| ivchar.png | Three representative current-voltage characteristics |
| r1pf | Adjusted regime 1 resistance versus flow rate for selected tests |
| r1pr | Adjusted regime 1 resistance versus fuel/oxygen flow rate for selected tests |
| r1r | Unadjusted regime 1 resistance versis fuel/oxygen flow rate for selected tests |
| r2f | Regime 2 resistance versus flow rate for selected tests |
| r2r | Regime 2 resistance versus fuel/oxygen ratio for selected tests
| r2r1p | Regime 1 resistance versus adjusted regime 1 resistance for selected tests |
| r3pf | Adjusted regime 3 resistance versus flow rate for selected tests |
| r3pT | Adjusted regime 3 resistance versus work surface temperature (Tpeak) for a narrow range of selected tests |
| r3pT2 | Adjusted regime 3 resistance versus work surface temperature (Tpeak) for a wide range of selected tests |
| r3_temp_all | Unadjusted regime 3 resistance versus work surface temperature for all tests |
|signal.png | A power spectrum of a typical data set |
|signal.tif | A time series of a typical data set |
|so | Regime 2 resistance versus standoff distance for selected tests |
|v0T | Floating potential versus coupon temperature for selected tests |

